Knowledgebase:
RPNow: "RPNOW can't be opened because the identity of the developer cannot be confirmed"
Posted by Roger Creek, Last modified by Steve Carabuena on 13 February 2019 02:19 PM

If you are using a Mac and receive the error, "RPNOW can't be opened because the identity of the developer cannot be confirmed ", please follow the steps in the Solution to solve your issue.

 

Solution:
    1. Select the Apple Icon
    2. Select "Systems Preferences"
    3. Select "Security & Privacy"
    4. Click the Lock in the lower left corner to make changes on the setting.
    5. Click "Open Anyway" to run RPNow

 

 

If you have any further issues please feel free to contact us back.

Thank you,

PSI Support


Comments (0)